Mailrelay API Reference

Lists a subscriber's tags

GET https://{account}/api/v1/subscribers/{subscriber_id}/tags

Authentication

Requires an API key sent in the X-AUTH-TOKEN header.

Lists the tags assigned to a subscriber.

Parameters

NameTypeRequiredDescription
subscriber_id integer Yes ID of the subscriber

Responses

StatusDescription
404 Couldn't find record with provided ID.
200 Success
401 The API key wasn't sent or is invalid
429 Too many requests. You have exceeded the rate limit, wait and try again later.
500 An internal error happened. Try again later.

Response fields

NameTypeDescription
id integer Id
name string Name
color string Color
created_at string Created at
updated_at string Updated at